package org.bench4q.web.model;

import java.util.Date;


public class TestBriefStatusModel {
private long vus;
private long requests;
private Date time;
public long getVus() {
	return vus;
}
public void setVus(long vus) {
	this.vus = vus;
}
public long getRequests() {
	return requests;
}
public void setRequests(long requests) {
	this.requests = requests;
}
public Date getTime() {
	return time;
}
public void setTime(Date time) {
	this.time = time;
}

}
